<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.739999771118</MDI>
      <MDI key="STATISTICS_MEAN">11.788701478054</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.041999816895</MDI>
      <MDI key="STATISTICS_STDDEV">7.7850982975034</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
